Package: postgresql-debversion

Scenario: cross_unstable_main_amd64
Date: 2021-12-01 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on postgresql-all (>= 217~)

src:postgresql-debversion (1.1.1-5) [PTS] [ctrl]
   ↓ postgresql-all (>= 217~)
MISSING